﻿/* ======================== Maintenance Message ======================== */
/* ================================================================= */
         .obm-TopBannerAlerts {
             display: none !important;
             position: unset !important;
         }

         /*
         @media screen and (min-width: 992px){
             main { padding-top: 160px !important; }
             .obm-TopBannerAlerts { height: 60px !important;}
         }
        @media screen and (max-width: 992px) and (min-width: 769px) {
            main{padding-top: 158px !important;}
            .obm-TopBannerAlerts { height: 87px !important;}
        }
        @media screen and (max-width: 768px) and (min-width: 481px) {
            main{padding-top: 235px !important;}
            .obm-TopBannerAlerts { height: 161px !important;}
        }
        @media screen and (max-width: 480px) {
            main{padding-top: 320px !important;}
            .obm-TopBannerAlerts { height:  245px !important;}
        }
         */    


/* ======================== GENERAL STYLING ======================== */
/* ================================================================= */
    .obm-mainright > section:not(:first-child) {
        display: none;
    }

    .grants-site-list, .about-forum-mission-list {
        list-style: none;
    }

    .grants-site-list > li {
        margin-bottom: 0.8rem;
    }

    .grants-site-list > li:before {
        content: '\f0c1';
        font-family: var(--fa-name);
        display: inline-block;
        margin-right: 0.3rem;
        font-size: 0.8rem;
    }

    .grants-site-list > li > i {
        font-size: 0.8rem;
        margin-right: 0.3rem;
    }

    .grants-site-list > li > em {
        font-weight: 700;
    }

    .grants-link-wrapper {
         padding: 1rem 0;
     }

    .grants-subsection-header {
        color: var(--cp-darkgray);
        display: block;
        font-weight: bold;
        font-size: 1.2rem;
        margin-bottom: 0.5rem;
    }

    .about-summit {
        display: grid;
        grid-template-columns: 1fr auto;
        grid-gap: 1rem;
    }

    .grants-ad {
        display: grid;
        grid-auto-flow: row;
        grid-gap: 0.5rem;
        border-radius: 5px;
        border: 1px solid var(--cp-lightgray);
        padding: 5px;
    }

    .grants-ad-image {
        width: 200px;
    }

    .doc:after{content: '\f1c2' !important;}
    .xls:after{content: '\f1c3' !important;}
    .pdf:after{content: '\f1c1' !important; }
    .vid:after{content: '\f1c8' !important;}

    #popupDialog_Newsletter{max-height: none !important;} /* Override Web resources */


/* ====================== END GENERAL STYLING ====================== */
/* ================================================================= */

/* ========================= ABOUT STYLING ========================= */
/* ================================================================= */
    .about-mission-priorities > dt {
        margin-bottom: 0.5rem;
    }

    .about-mission-priorities > dd, .about-forum-mission-list > li {
        margin-bottom: 0.8rem;
    }

    .about-mission-priorities > dd:before {
        content: '\f192';
        font-family: var(--fa-name);
        display: inline-block;
        font-size: 0.8rem;
        margin-right: 0.3rem;
    }

    .about-partnership-staff {
        width: calc(100% - 2rem);
    }

    .about-partnership-staff tr > td:first-child {
        min-width: 20ch;
        max-width: 25ch;
    }

    .about-partnership-staff td > a i {
        margin-right: 0.5ch;
        font-size: 0.8rem;
    }

/* ======================= END ABOUT STYLING ======================= */
/* ================================================================= */
